body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background: #DCE6F4;
}
a:link { color: #FFFFFF; text-decoration: none}
a:visited { color: #FFFFFF; text-decoration: none}
a:hover {  color:  #FFFFFF; text-decoration: underline}
a:active {  color:  #FFFFFF; text-decoration: underline}


body {
	 overflow-y: hidden; overflow-x: hidden;
}


.uvs {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #333333;
}
a.uvs:link { color: #333333; text-decoration: none}
a.uvs:visited { color: #333333; text-decoration: none}
a.uvs:hover {  color:  #333333; text-decoration: underline}
a.uvs:active {  color:  #333333; text-decoration: underline}
